const storage ={
    setStorage:function(key,value){
        window.localStorage.setItem(key,JSON.stringify(value))
    },
    getStorage:function(key){
        return JSON.parse(window.localStorage.getItem(key))
    },
    removeStorage:function(key){
        window.localStorage.removeItem(key)
    }
}
export default storage